#!/bin/sh
echo 'name: uuagc
version: 0.9.42.2
id: uuagc-0.9.42.2-a4391bd1a7f3896872b94c04d69c85f7

license: BSD3
copyright: Universiteit Utrecht
maintainer: Jeroen Bransen <J.Bransen@uu.nl>
stability: Stable
homepage: http://www.cs.uu.nl/wiki/HUT/WebHome
package-url:
synopsis: Attribute Grammar System of Universiteit Utrecht
description: Generates Haskell files from an attribute grammar specification
category: Development
author: Software Technology at Universiteit Utrecht
exposed: True
exposed-modules: UU.UUAGC UU.UUAGC.Version
hidden-modules: Paths_uuagc Ag CommonTypes GrammarInfo
                HsTokenScanner Options PPUtil Parser Pretty Scanner
                SequentialComputation SequentialTypes TokenDef Version
                AbstractSyntax AbstractSyntaxDump Code CodeSyntax CodeSyntaxDump
                ConcreteSyntax DeclBlocks DefaultRules Desugar ErrorMessages
                Expression GenerateCode HsToken Interfaces InterfacesRules Order
                Patterns PrintCode PrintOcamlCode PrintVisitCode PrintErrorMessages
                SemHsTokens Transform ATermWrite ATermAbstractSyntax TfmToVisage
                Visage VisageSyntax VisagePatterns AG2AspectAG Macro RhsCheck
                ResolveLocals Knuth1 KennedyWarren KWOrder ExecutionPlan
                ExecutionPlan2Hs ExecutionPlan2Caml
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/uuagc-0.9.42.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/uuagc-0.9.42.2
              /usr/local/lib
hs-libraries: HSuuagc-0.9.42.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-0b6c5ca7e879a14d110ca4c001dd9297
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         directory-1.1.0.2-9e375ee7bfb1a0ae28bfd926af73e15a
         filepath-1.3.0.0-f998e5510c76a98913f57b14b4f16c57
         ghc-prim-0.2.0.0-7d3c2c69a5e8257a04b2c679c40e2fa7
         haskell-src-exts-1.13.5-cc5f24d95600cec140033edb8e6c8049
         mtl-2.1.2-02e701f9b1590ee88a0b5b0bd5d93a29
         uuagc-cabal-1.0.4.0-083a47997e6a7b39f3861e0a5dd419c9
         uulib-0.9.15-64d00ebe545957defdb5c56d94dbc3ef
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/uuagc-0.9.42.2/html/uuagc.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/uuagc-0.9.42.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
